/* contact-form.tpl */
body#contact-form div#center_column form input#email,
body#contact-form div#center_column form select#id_contact,
body#contact-form div#center_column form textarea#message { width: 50% }
form.std p.desc_contact span.like_input {
	width: 366px;
	text-align: left
}


#contact-form #center_column {
	margin-left:21px;
	width:760px;
}
#contact-form #left_column {display:none;}

#contact-form #center_column h1 {
	margin:0 0 10px 0;
	padding:0;
	height:auto;
	font:normal 24px Arial, Verdana, sans-serif;
	color:#666;
	background:none;
}



